.elementor-9375 .elementor-element.elementor-element-dd56df6{padding:90px 0px 0px 0px;}.elementor-9375 .elementor-element.elementor-element-57832fb .section-heading{text-align:center;}.elementor-9375 .elementor-element.elementor-element-57832fb .section-heading .heading-title{font-size:30px;}.elementor-9375 .elementor-element.elementor-element-57832fb .heading-title{margin-bottom:20px;}
/*
     FILE ARCHIVED ON 02:02:37 Oct 08, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:06:24 Jun 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.486
  load_resource: 168.767
  PetaboxLoader3.resolve: 129.459
  PetaboxLoader3.datanode: 29.933 (2)
  loaddict: 23.066
*/